macOS High Sierra 10.13.2 support?

The latest version of cuda toolkit only supports 10.12. When will it support 10.12 or can I install the latest version on 10.13.2? Thanks so much.

Take a look at this thread:

https://devtalk.nvidia.com/default/topic/1025945/cuda-setup-and-installation/mac-cuda-9-0-driver-fully-compatible-with-macos-high-sierra-10-13-error-quot-update-required-quot-solved-/

10.13.2 seems to be handled at the end of that thread.